

.single_tags h5 {
    display: none;
}
.footer_top a {
    color: #eee;
    font-size: 16px;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    color: #333 !important;
}
h2, h4, h6 {
    border-bottom-width: 4px;
    border-bottom-style: solid;
    border-bottom-color: #ba0c2f;
    bottom-margin: 10;
    padding: 0.5em 0 0.5em 0;
}
.q_font_awsome_icon i  {
Color: #FFF;
}